@charset "utf-8";
/* CSS Document */

#content1{
	height: 520px;
	width: 267px;
	float:left;
	margin: 0px 0px 10px 0px;
	overflow:hidden;
}

#content1 p{
	margin: 5px 5px 5px 0px;
}

.scrollbar-vert{
	height: 520px;
	width: 19px;
	float:left;
	margin-top: 10px;
	border: solid 1px #999;
}

.handle-vert{
	height: 42px;
	width: 20px;
	background: url(../images/handle.png) no-repeat;

}
